-- 基础信息
base_info = {
	group_id = 155008118
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 118001, gadget_id = 70500000, pos = { x = -82.213, y = 209.094, z = 201.052 }, rot = { x = 0.000, y = 55.505, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 118003, gadget_id = 70500000, pos = { x = -75.748, y = 207.929, z = 208.313 }, rot = { x = 0.000, y = 284.396, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 118004, gadget_id = 70500000, pos = { x = -76.006, y = 207.607, z = 212.838 }, rot = { x = 0.000, y = 296.424, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 118002, gadget_id = 70500000, pos = { x = -77.460, y = 208.591, z = 205.017 }, rot = { x = 357.952, y = 296.385, z = 1.089 }, level = 36, point_type = 1008, area_id = 200 },
		{ config_id = 118005, gadget_id = 70500000, pos = { x = -83.244, y = 209.066, z = 203.249 }, rot = { x = 0.000, y = 268.328, z = 0.000 }, level = 36, point_type = 1008, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 118001, 118003, 118004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
